### Method

# Json Array dup_element

#### Declaration [src]

    JsonNode*
    json_array_dup_element (
      JsonArray* array,
      guint index_
    )

#### Description [src]

Retrieves a copy of the element at the given position in the array.

Available since: | 0.6

#### Parameters

`index_` | `guint`
| The index of the element to retrieve.

#### Return value

Returns: | `JsonNode`
| A copy of the element at the given position.
| The caller of the method takes ownership of the data, and is responsible for freeing it.